using System;
using NinjaTrader.Cbi;

internal sealed class Delegate203 : MulticastDelegate
{
	public extern Connection Invoke(object object_0);

	public static Connection smethod_0(object object_0, Delegate203 delegate203_1)
	{
		return delegate203_1(object_0);
	}

	public extern Delegate203(object object_0, IntPtr intptr_0);

	static Delegate203()
	{
		Class10.smethod_13(typeof(Delegate203).TypeHandle);
	}

	internal static Delegate203 delegate203_0;
}
